/*===================================================
    Common Style
====================================================*/

@import url("https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500;700&family=Syne:wght@400;500;600;700&display=swap");

:root {
  --primary-font: "Syne", sans-serif;
  --body-font: "DM Sans", sans-serif;
  --primary-color: #2ec233;
  --secondary-color: #089fac;
  --heading-color: #191d28;
  --grey-color: #5d6374;
  --white-color: #ffffff;
  --bg-white: #ffffff;
  --bg-dark: #110718;
  --bg-grey: #f3f7fe;
  --bg-gradient: linear-gradient(
    45deg,
    rgb(51, 193, 75) 0%,
    rgb(14, 133, 24) 100%
  );
  --box-shadow: 0px 30px 60px 0px
    rgba(
      10.000000000000004,
      42.999999999999964,
      82.99999999999999,
      0.14901960784313725
    );
}

body {
  background-color: #fff;
  font-family: var(--body-font), sans-serif;
  font-size: 17px;
  line-height: 27px;
  color: var(--grey-color);
  font-weight: 400;
  letter-spacing: -0.2px;
  position: relative;
  /* overflow-x: hidden; */
}

body.saas-home {
  background-color: #1117a0;
}

/* {
  padding: 0;
  margin: 0;
} */

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--primary-font), sans-serif;
  -webkit-font-smoothing: antialiased;
  color: var(--heading-color);
}

h1 {
  font-size: 45px;
  font-weight: 600;
  line-height: 55px;
  margin: 0 0 10px;
  color: var(--heading-color);
}

h2 {
  font-size: 32px;
  line-height: 42px;
  color: var(--heading-color);
  margin: 0 0 10px;
  font-weight: 600;
  letter-spacing: -1px;
}

h3,
h4 {
  margin: 0 0 10px;
  font-weight: 500;
  line-height: 1.7;
  color: var(--heading-color);
  letter-spacing: -0.5px;
}

h3 {
  font-size: 20px;
}

h4 {
  font-size: 16px;
}

h5,
h6 {
  font-size: 14px;
  margin: 0 0 10px;
}

p {
  font-size: 17px;
  line-height: 27px;
  margin-bottom: 15px;
}

a {
  color: var(--heading-color);
}

a,
a:hover {
  text-decoration: none;
}

a:focus {
  outline: 0;
  text-decoration: none;
}

img {
  border: none;
  outline: none;
  max-width: 100%;
}

ul {
  display: block;
  list-style: none;
  padding: 0;
  margin: 0;
}

/*Form Input Color*/
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #999 !important;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  /* Firefox 18- */
  color: #999 !important;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  /* Firefox 19+ */
  color: #999 !important;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #999 !important;
}

button {
  border: none;
  background: none;
}

/*Padding Classes*/
.padding {
  padding: 100px 0;
}

.padding-top {
  padding-top: 100px;
}

.padding-bottom {
  padding-bottom: 100px;
}

.no-padding {
  padding: 0;
}

.sm-padding {
  padding: 15px;
}

.padding-15 {
  padding: 15px;
}

.padding-20 {
  padding: 20px;
}

@media (max-width: 767px) {
  .padding {
    padding: 80px 0;
  }

  .padding-bottom {
    padding-bottom: 80px;
  }

  .padding-top {
    padding-top: 80px;
  }
}

/*Default Background Color*/
.bg-grey {
  background-color: var(--bg-grey);
}

.bg-dark {
  background-color: var(--bg-dark);
}

.bg-dark-light {
  background-color: var(--bg-dark-light);
}

/*Boder Classes*/
.bd-top {
  border-top: 1px solid #eee;
}

.bd-bottom {
  border-bottom: 1px solid #eee;
}

.bd-left {
  border-left: 1px solid #eee;
}

.bd-right {
  border-right: 1px solid #eee;
}

/* Margin Class */
.mt-10 {
  margin-top: 10px;
}

.mt-15 {
  margin-top: 15px;
}

.mt-20 {
  margin-top: 20px;
}

.mt-25 {
  margin-top: 25px;
}

.mt-30 {
  margin-top: 30px;
}

.mt-35 {
  margin-top: 35px;
}

.mt-40 {
  margin-top: 40px;
}

.mt-45 {
  margin-top: 45px;
}

.mt-50 {
  margin-top: 50px;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-15 {
  margin-bottom: 15px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-25 {
  margin-bottom: 25px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-35 {
  margin-bottom: 35px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mb-45 {
  margin-bottom: 45px;
}

.mb-50 {
  margin-bottom: 50px;
}

/*Transition Effect*/
a,
a:hover,
.form-control,
.form-control:hover,
button {
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

/*Scrollbar Style*/
::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}

::-webkit-scrollbar-thumb {
  cursor: poSyne;
  background-color: var(--primary-color);
}

::selection {
  background-color: var(--primary-color);
  color: #fff;
}

-webkit-::selection {
  background-color: var(--primary-color);
  color: #fff;
}

::-moz-selection {
  background-color: var(--primary-color);
  color: #fff;
}

/* Site Preloader*/
.loaded .site-preloader {
  opacity: 0;
  visibility: hidden;
}

.site-preloader {
  position: fixed;
  z-index: 999;
  height: 100%;
  width: 100%;
  background: #fff;
  top: 0;
  left: 0;
}

.site-preloader .spinner {
  background-color: var(--primary-color);
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -20px;
  margin-top: -20px;
}

.spinner {
  width: 40px;
  height: 40px;
  border-radius: 100%;
  -webkit-animation: scaleout 1s infinite ease-in-out;
  animation: scaleout 1s infinite ease-in-out;
}

@-webkit-keyframes scaleout {
  0% {
    -webkit-transform: scale(0);
  }

  100% {
    -webkit-transform: scale(1);
    opacity: 0;
  }
}

@keyframes scaleout {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
}

/*Default Button*/
.btn-group {
  display: flex;
  align-items: center;
  column-gap: 30px;
}

.btn-group-left a {
  margin-right: 10px;
}

.ai-btn {
  font-family: var(--primary-font);
  font-size: 14px;
  color: #000;
  font-weight: 600;
  line-height: 1px;
  display: inline-block;
  letter-spacing: 0px;
  padding: 10px 15px;
  position: relative;
  border-radius: 2px;
  z-index: 1;
}
/* Default Btn */
.default-btn {
  background: var(--bg-gradient);
  font-family: var(--primary-font);
  font-size: 14px;
  color: #fff;
  font-weight: 600;
  line-height: 1px;
  display: inline-block;
  letter-spacing: 0px;
  padding: 22px 35px;
  position: relative;
  border-radius: 2px;
  z-index: 1;
}

.default-btn:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(255, 255, 255, 0.2);
  -webkit-transform-origin: right center;
  -moz-transform-origin: right center;
  -ms-transform-origin: right center;
  transform-origin: right center;
  -webkit-transform: scale(0, 1);
  -moz-transform: scale(0, 1);
  -ms-transform: scale(0, 1);
  -o-transform: scale(0, 1);
  transform: scale(0, 1);
  -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
  -moz-transition: -moz-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
  -ms-transition: -ms-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
  -o-transition: -o-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
  transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
  z-index: -1;
}

.default-btn:hover:before {
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -ms-transform-origin: left center;
  transform-origin: left center;
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
}

.default-btn:hover {
  transform: translateY(-3px);
  color: #fff;
  box-shadow: 0 20px 40px 0 rgba(21, 126, 251, 0.4);
}

.download-btn {
  padding: 15px 25px;
}

.default-btn .btn-icon {
  display: inline-block;
  padding-right: 10px;
  margin-right: 10px;
  border-right: 1px solid #ddd;
}

.default-btn img {
  width: 14px;
}

@media (max-width: 600px) {
  .default-btn {
    font-size: 13px;
    line-height: 1;
    padding: 15px 18px;
  }
}

/* Play Btn */
.play-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.play-btn .play-icon {
  width: 55px;
  height: 55px;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  color: var(--primary-color);
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-animation: play-btn-ripple 2s linear infinite;
  animation: play-btn-ripple 2s linear infinite;
}

.play-btn .play-icon svg {
  width: 12px;
}

.play-btn small {
  font-size: 12px;
  position: relative;
  color: #6a7c92;
  display: inline-block;
  font-family: "Work Sans", sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0;
  margin-left: 15px;
}

.business .play-btn .play-icon {
  width: 70px;
  height: 70px;
}

/* Play Button Ripple Effect */
@-webkit-keyframes play-btn-ripple {
  0% {
    -webkit-box-shadow: 0px 0px 0px 0px rgba(73, 82, 232, 0.08),
      0px 0px 0px 5px rgba(73, 82, 232, 0.08),
      0px 0px 0px 12px rgba(73, 82, 232, 0.08);
    box-shadow: 0px 0px 0px 0px rgba(73, 82, 232, 0.08),
      0px 0px 0px 5px rgba(73, 82, 232, 0.08),
      0px 0px 0px 12px rgba(73, 82, 232, 0.08);
  }

  100% {
    -webkit-box-shadow: 0px 0px 0px 5px rgba(73, 82, 232, 0.08),
      0px 0px 0px 12px rgba(73, 82, 232, 0.08),
      0px 0px 0px 18px rgba(73, 82, 232, 0);
    box-shadow: 0px 0px 0px 5px rgba(73, 82, 232, 0.08),
      0px 0px 0px 12px rgba(73, 82, 232, 0.08),
      0px 0px 0px 18px rgba(73, 82, 232, 0);
  }
}

@keyframes play-btn-ripple {
  0% {
    -webkit-box-shadow: 0px 0px 0px 0px rgba(73, 82, 232, 0.08),
      0px 0px 0px 5px rgba(73, 82, 232, 0.08),
      0px 0px 0px 12px rgba(73, 82, 232, 0.08);
    box-shadow: 0px 0px 0px 0px rgba(73, 82, 232, 0.08),
      0px 0px 0px 5px rgba(73, 82, 232, 0.08),
      0px 0px 0px 12px rgba(73, 82, 232, 0.08);
  }

  100% {
    -webkit-box-shadow: 0px 0px 0px 5px rgba(73, 82, 232, 0.08),
      0px 0px 0px 12px rgba(73, 82, 232, 0.08),
      0px 0px 0px 18px rgba(73, 82, 232, 0);
    box-shadow: 0px 0px 0px 5px rgba(73, 82, 232, 0.08),
      0px 0px 0px 12px rgba(73, 82, 232, 0.08),
      0px 0px 0px 18px rgba(73, 82, 232, 0);
  }
}

/* Waving Animation */
.bell-waving,
.hand-waving {
  animation-name: wave-animation;
  animation-duration: 2.5s;
  animation-iteration-count: infinite;
  transform-origin: 70% 70%;
}

.bell-waving {
  transform-origin: top;
}

@keyframes wave-animation {
  0% {
    transform: rotate(0deg);
  }

  10% {
    transform: rotate(14deg);
  }

  20% {
    transform: rotate(-8deg);
  }

  30% {
    transform: rotate(14deg);
  }

  40% {
    transform: rotate(-4deg);
  }

  50% {
    transform: rotate(10deg);
  }

  60% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(0deg);
  }
}

/*Animated Dots */
.animated-dots {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: -1;
}

.animated-dots span {
  background-color: #ff4c4c;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  top: 25%;
}

.animated-dots span:nth-child(2) {
  background-color: #0099e5;
  width: 8px;
  height: 8px;
  left: 5%;
  top: 85%;
}

.animated-dots span:nth-child(3) {
  background-color: #ff9933;
  width: 11px;
  height: 11px;
  left: 57%;
  top: 70%;
}

.animated-dots span:nth-child(4) {
  background-color: #85c446;
  width: 14px;
  height: 14px;
  border-radius: 0;
  transform: rotate(20deg);
  left: auto;
  right: 5%;
  top: 30%;
}

.animated-dots span:nth-child(5) {
  background-color: #ff4f81;
  width: 12px;
  height: 12px;
  left: auto;
  right: 10%;
  top: auto;
  bottom: 20%;
}

.animated-dots span:nth-child(6) {
  background-color: #8e43e7;
  width: 10px;
  height: 10px;
  left: 40%;
  right: 10%;
  top: auto;
  bottom: 20%;
  border-radius: 0;
  transform: rotate(20deg);
}

/* Animated Shape*/
.animated-shape {
  background: var(--bg-gradient);
  width: 450px;
  height: 450px;
  max-width: 100%;
  animation: animated-shape 4s forwards infinite alternate;
}

@keyframes animated-shape {
  0% {
    border-radius: 40% 60% 59% 41% / 51% 44% 56% 49%;
  }

  100% {
    border-radius: 52% 48% 53% 47% / 52% 38% 62% 48%;
  }
}

/* Section Heading */
.section-heading {
}

.section-heading h2 {
  font-size: 38px;
  line-height: 46px;
  font-weight: 700;
  display: block;
}

.section-heading h2 span {
  display: inline-block;
  position: relative;
  z-index: 1;
}

.section-heading h2 span:before {
  content: "";
  width: 100%;
  height: 8px;
  position: absolute;
  left: 0;
  bottom: 5px;
  z-index: -1;
}
.section-heading h2 span.border-animation:before {
  width: 0%;
}
.section-heading h2 span.border-animation.animated:before {
  width: 100%;
  transition: all 1.3s ease-in-out;
}

.section-heading p {
  margin-bottom: 0;
}

.section-heading .default-btn {
  margin-top: 25px;
}

.section-heading-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.saas-home .section-heading h2 {
  color: #fff;
}

.saas-home .section-heading p {
  color: #ddd;
}

@media (max-width: 1200px) {
  .content-info .section-heading h2 {
    font-size: 34px;
    line-height: 44px;
  }
}

@media (max-width: 767px) {
  .section-heading h2 {
    font-size: 32px;
    line-height: 42px;
  }

  .section-heading h2 br {
    display: none;
  }
}

/*  Custom Cursor */
.dl-cursor {
  display: none;
}

@media (min-width: 992px) {
  .dl-cursor {
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    position: fixed;
    left: 0;
    top: 0;
    user-select: none;
    pointer-events: none;
    transform: translate(50%, 50%);
    visibility: hidden;
    z-index: 10000;
    -webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  }

  .dl-cursor:before {
    background-color: var(--heading-color);
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 0;
  }

  .dl-cursor.cursor-grow:before {
    opacity: 0.7;
    transform: scale(1.5);
    transition: all 0.3s ease;
  }

  .dl-cursor.hide {
    opacity: 0;
    transition: opacity 0.3s ease;
    transition-delay: 0.4s;
  }

  .dl-cursor.hide .inner {
    transform: scale(0.1);
    transition: transform 0.3s ease;
  }

  .dl-cursor.cross:before {
    font-family: "DL-Icons";
    content: "\e9b3";
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    opacity: 1;
    transform: scale(2);
    transition: all 0.3s ease;
  }
}

/* Wave Line */
.wave-line {
  background-image: url(../img/wave-line.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: contain;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
}

/* Lines */
@media (min-width: 768px) {
  .lines {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
  }

  .lines .line {
    background: rgba(1, 1, 1, 0.1);
    width: 1px;
    height: 100%;
    position: absolute;
    left: calc((100% - 5px) / 5);
    top: 0;
    overflow: hidden;
  }

  .lines.white .line {
    background: rgba(255, 255, 255, 0.2);
  }

  .lines .line:nth-child(2) {
    left: calc(((100% - 5px) / 5) * 2);
  }

  .lines .line:nth-child(3) {
    left: calc(((100% - 5px) / 5) * 3);
  }

  .lines .line:nth-child(4) {
    left: calc(((100% - 5px) / 5) * 4);
  }

  .lines .line:before {
    background: linear-gradient(
      to bottom,
      rgba(255, 255, 255, 0) 0%,
      var(--primary-color) 75%,
      var(--primary-color) 100%
    );
    content: "";
    width: 100%;
    height: 15vh;
    display: block;
    position: absolute;
    left: 0;
    top: -50%;
    -webkit-animation: line-anim 7s 0s infinite;
    animation: line-anim 7s 0s infinite;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-timing-function: cubic-bezier(0.75, 0, 0.175, 1);
    animation-timing-function: cubic-bezier(0.75, 0, 0.175, 1);
  }

  .lines.white .line:before {
    background: linear-gradient(
      to bottom,
      rgba(255, 255, 255, 0) 0%,
      #fff 75%,
      #fff 100%
    );
  }

  .lines .line:nth-child(1)::before {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
  }

  .lines .line:nth-child(3)::before {
    -webkit-animation-delay: 2.5s;
    animation-delay: 2.5s;
  }

  .lines .line:nth-child(4)::before {
    -webkit-animation-delay: 3s;
    animation-delay: 3.5s;
  }

  @-webkit-keyframes line-anim {
    0% {
      top: -50%;
    }

    100% {
      top: 110%;
    }
  }

  @keyframes line-anim {
    0% {
      top: -50%;
    }

    100% {
      top: 110%;
    }
  }
}

/* Geometric Bg */
.geometric-bg {
  background-image: url(../img/geometric-bg01.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 60%;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

/* Globe */
.globe {
  width: 50%;
  height: 100%;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  opacity: 0.2;
  z-index: -1;
}

.globe img {
  width: 100%;
  animation: rotate-center 100s linear infinite both;
}

@keyframes rotate-center {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/* Geometric Bg */
.hexagon-pattern {
  background-image: url(../img/hexagon-pattern01.png);
  background-repeat: no-repeat;
  background-position: right top;
  background-size: contain;
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  opacity: 0.5;
  z-index: -1;
}

.hexagon-pattern.left {
  background-image: url(../img/hexagon-pattern02.png);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 100%;
  width: 600px;
  height: 100%;
  position: absolute;
  right: auto;
  left: 0;
  top: 0;
  opacity: 0.5;
  z-index: -1;
}

/*Check List*/
.check-list {
}

.check-list li {
  display: flex;
  align-items: center;
}

.check-list li:not(:last-of-type) {
  margin-bottom: 10px;
}

.check-list li i {
  background: var(--bg-gradient);
  width: 20px;
  height: 20px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  color: #fff;
  margin-right: 10px;
}

/* CTA List */
.cta-list {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 20px;
}

.cta-list li {
  display: inline-flex;
  align-items: center;
  font-size: 16px;
  font-weight: 500;
  line-height: 1;
  color: var(--grey-color);
  position: relative;
  padding-left: 25px;
}

.cta-list li:before {
  background-color: var(--primary-color);
  width: 18px;
  height: 18px;
  border-radius: 50%;
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  opacity: 0.6;
}

.cta-list li:after {
  background-color: var(--primary-color);
  width: 10px;
  height: 10px;
  border-radius: 50%;
  content: "";
  position: absolute;
  left: 4px;
  top: 50%;
  transform: translateY(-50%);
  z-index: -1;
}

/*Page Header*/
.page-header {
  background-image: url(../img/gradiant-bg-2.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  width: 100%;
  /* height: 450px; */
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.page-header.post-details {
  height: 500px;
}

.page-header .animated-dots span:nth-child(3) {
  left: 20%;
  top: 35%;
}

.page-header.post-details .animated-dots span:nth-child(6) {
  bottom: 7%;
}

.page-header-info {
  padding-top: 20px;
}

.page-header-info h4 {
  background: var(--bg-gradient);
  height: 20px;
  line-height: 20px;
  text-align: center;
  font-family: var(--primary-font);
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #fff;
  padding: 0 15px;
  display: inline-block;
}

.post-details .page-header-info {
  padding-top: 70px;
}

.page-header-info h2 {
  color: var(--heading-color);
  font-size: 70px;
  margin-bottom: 20px;
}

.page-header-info h2 span {
  display: inline-block;
  position: relative;
  z-index: 1;
}

.page-header-info h2 span:before {
  content: "";
  width: 100%;
  height: 8px;
  position: absolute;
  left: 0;
  bottom: 5px;
  z-index: -1;
}

.page-header-info p {
  color: #444;
  margin: 0;
}

.page-header.gradiant .page-header-info h2 {
  color: var(--heading-color);
}

.page-header.gradiant .page-header-info p {
  color: var(--grey-color);
}

.page-header .post-meta {
  margin-top: 20px;
}

.page-header.error {
  height: 500px;
}

.page-header.error .page-header-info img {
  width: 100px;
  margin-bottom: 20px;
}

@media (max-width: 767px) {
  .page-header-info h2 {
    font-size: 32px;
    line-height: 42px;
    margin-top: 90px;
  }

  .page-header-info h2 br {
    display: none;
  }
}

/*Overlay*/
.overlay {
  background-color: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}

/*Rattings*/
.rattings {
}

.rattings li {
  display: inline-block;
  color: #ff9529;
  font-size: 14px;
  margin: 0 -2px;
}

/* Carousel Dots */
.carousel-pagination span {
  background-color: #bbb;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  opacity: 1;
  transition: all 0.6s cubic-bezier(0.75, 0, 0.175, 1);
}

.carousel-pagination span.swiper-pagination-bullet-active {
  background-color: var(--primary-color);
  box-shadow: 0px 0px 0px 3px rgba(75, 131, 255, 0.5);
  transition: all 0.6s cubic-bezier(0.75, 0, 0.175, 1);
}

/* Carousel Navigation */
.carousel-wraper {
  position: relative;
}

.carousel-navigation button {
  background: #fff;
  box-shadow: var(--box-shadow);
  width: 45px;
  height: 45px;
  font-size: 28px;
  border-radius: 50%;
  text-align: center;
  position: absolute;
  left: calc(-45px / 2);
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
  visibility: hidden;
  opacity: 0;
}

.carousel-navigation button.carousel-button-next {
  left: auto;
  right: calc(-45px / 2);
}

.carousel-navigation button:hover {
  background: var(--primary-color);
  color: #fff;
}

.carousel-wraper:hover .carousel-navigation button {
  visibility: visible;
  opacity: 1;
}

/*Scrool Up*/
#scrollup {
  width: 45px;
  height: 45px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  overflow: hidden;
  z-index: 999;
}

.scroll-to-top {
  background-color: var(--primary-color);
  width: 100%;
  height: 100%;
  text-align: center;
  font-size: 20px;
  padding: 0;
  line-height: 40px;
  color: #fff;
  border-radius: 50%;
  outline: none;
  text-decoration: none;
  transform: translateY(150%);
  transition: all 0.3s ease-in-out;
}

#scrollup.show {
  opacity: 1;
}

#scrollup.show .scroll-to-top {
  transform: translateY(0);
  transition: all 0.3s ease-in-out;
}

.scroll-to-top:hover {
  color: #fff;
  text-decoration: none;
  opacity: 0.8;
  transition: all 0.3s ease-in-out;
}

/*===================================================
    Blog
====================================================*/
.blog-section {
  overflow: hidden;
}

.grid-post {
  margin: -15px;
}

.post-card {
  transition: all 0.3s cubic-bezier(0.165, 0.85, 0.45, 1);
}

.classic-post .post-card:hover {
  box-shadow: none;
}

.post-card .post-thumb {
  position: relative;
  overflow: hidden;
  transition: all 0.3s cubic-bezier(0.165, 0.85, 0.45, 1);
}

.post-card .post-thumb img {
  transition: all 0.3s cubic-bezier(0.165, 0.85, 0.45, 1);
}

.post-card:hover .post-thumb img {
  transform: scale(1.02);
}

.post-content-wrap {
  background-color: #fff;
  padding: 30px;
  margin: -80px 20px 0;
  border-radius: 0;
  z-index: 1;
  position: relative;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}

.blog-section.blog-page .post-content-wrap {
  margin: 0;
}

.post-meta {
  margin-bottom: 10px;
}

.post-meta li {
  font-family: var(--primary-font);
  font-size: 15px;
  line-height: 1;
  font-weight: 500;
  text-transform: capitalize;
  color: var(--grey-color);
  display: inline-flex;
  align-items: center;
}

.post-meta li:not(:last-of-type) {
  margin-right: 10px;
}

.post-meta li i {
  color: var(--primary-color);
  font-size: 20px;
  margin-right: 5px;
}

.post-card .post-content {
}

.post-card .post-content h3 {
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
  text-transform: capitalize;
  color: var(--heading-color);
  letter-spacing: -0.5px;
  transition: all 0.3s ease;
}

.post-card .post-content h3 a {
  background: linear-gradient(
    var(--primary-color) 0%,
    var(--primary-color) 98%
  );
  background-size: 0 2px;
  background-repeat: no-repeat;
  background-position: left 100%;
  color: var(--heading-color);
}

.post-card .post-content h3 a:hover {
  background-size: 100% 2px;
}

.post-card .post-content .read-more {
  font-family: var(--primary-font);
  font-size: 16px;
  line-height: 1;
  font-weight: 500;
  text-transform: capitalize;
  color: var(--heading-color);
  position: relative;
  display: inline-flex;
  align-items: center;
  column-gap: 5px;
}

.post-card .post-content .read-more span {
  background: linear-gradient(
    var(--primary-color) 0%,
    var(--primary-color) 98%
  );
  background-size: 0 2px;
  background-repeat: no-repeat;
  background-position: left 100%;
  transition: all 0.3s cubic-bezier(0.165, 0.85, 0.45, 1);
}

.post-card .post-content .read-more span:hover {
  background-size: 100% 2px;
}

.post-card .post-content .read-more i {
  font-size: 25px;
  margin-top: 2px;
  line-height: 18px;
}

/*Classic Post*/
.classic-post {
}

.classic-post .post-card .post-thumb {
  min-height: 350px;
}

.classic-post .post-card .post-thumb img {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  object-fit: cover;
  object-position: center;
}

.classic-post .post-card:not(:last-of-type) {
  margin-bottom: 30px;
}

/*Post Category*/
.post-category {
  background-color: var(--primary-color);
  position: absolute;
  right: 20px;
  top: 20px;
  font-family: var(--primary-font);
  font-size: 12px;
  font-weight: 600;
  color: #fff;
  height: 30px;
  line-height: 30px;
  padding: 0 20px;
  border-radius: 0;
  cursor: pointer;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

.post-category:hover {
  color: #fff;
}

/*Post Details*/
.post-details {
}

.post-details .post-thumb {
  min-height: 350px;
  position: relative;
  margin-bottom: 40px;
}

.post-details .post-thumb img {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  object-fit: cover;
  object-position: center;
}

.post-details p {
  font-size: 18px;
  letter-spacing: -0.5px;
  line-height: 30px;
  margin-bottom: 40px;
}

blockquote {
  background-color: #fff;
  padding: 40px;
  border: 1px solid #eee;
  border-left: 3px solid var(--primary-color);
  color: var(--heading-color);
  font-family: var(--primary-font);
  font-size: 22px;
  line-height: 32px;
  font-weight: 600;
  text-transform: capitalize;
  display: block;
  margin: 0;
  margin-bottom: 40px;
}

blockquote i.las {
  color: var(--primary-color);
  display: block;
  margin-bottom: 10px;
  font-size: 40px;
}

blockquote span {
  font-family: var(--primary-font);
  font-size: 15px;
  font-weight: 500;
  line-height: 1;
  text-transform: capitalize;
  color: var(--grey-color);
  display: block;
  margin-top: 15px;
}

.post-details-gallery {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 10px;
  margin: 40px 0;
}

.post-details .tags li a {
  background-color: #fff;
  border: 1px solid #eee;
  margin: 0;
}

/* Post Navigation */
.post-navigation {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 50px;
  align-items: center;
  margin: 40px 0;
}

.post-navigation li:last-child {
  text-align: right;
}

.post-navigation li a {
  font-family: var(--primary-font);
  font-size: 18px;
  line-height: 26px;
  font-weight: 700;
  color: var(--heading-color);
  letter-spacing: -0.5px;
}

.post-navigation li a:hover {
  text-decoration: underline;
}

.post-navigation li a:hover > span {
  text-decoration: none;
}

.post-navigation li a span {
  font-family: var(--primary-font);
  font-size: 12px;
  font-weight: 600;
  color: var(--grey-color);
  text-transform: uppercase;
  display: block;
  margin-bottom: 10px;
  text-decoration: none;
}

.post-navigation li a span i {
  color: #a5a6aa;
  margin-right: 5px;
}

.post-navigation li:last-child a span i {
  margin-left: 5px;
  margin-right: auto;
}

/*Auhtor Box*/
.author-box {
  background-color: #fff;
  border: 1px solid #eee;
  padding: 40px;
  display: grid;
  align-items: center;
  grid-template-columns: 80px 1fr;
  grid-column-gap: 20px;
  line-height: 1;
  margin-bottom: 40px;
}

.author-info p {
  margin-bottom: 25px;
}

.social-icon li {
  display: inline-block;
}

.social-icon li a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid #ddd;
}

.social-icon li a:hover {
  color: var(--primary-color);
}

.social-icon li:not(:last-of-type) {
  margin-right: 10px;
}

@media (max-width: 767px) {
  .author-box {
    grid-template-columns: 1fr;
  }

  .author-box .author-thumb img {
    margin-bottom: 20px;
  }
}

/*Comments*/
.comments-box {
  margin-bottom: 40px;
}

.comment-title {
  font-weight: 600;
  color: var(--heading-color);
  display: inline-block;
  padding-bottom: 10px;
  position: relative;
  margin-bottom: 30px;
  line-height: 1;
}

.comment-title:before {
  background-color: var(--primary-color);
  width: 100%;
  height: 2px;
  position: absolute;
  content: "";
  left: 0;
  bottom: 3px;
}

.comments-box .comment-inner {
  display: grid;
  grid-template-columns: 60px 1fr;
  grid-column-gap: 20px;
}

.comments-box .comment {
  margin-bottom: 40px;
}

.comments-box .children {
  margin-left: 50px;
  margin-top: 40px;
}

.comments-box .comment-thumb img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  margin-top: 5px;
}

.comment-wrap {
}

.comments-meta {
}

.comments-meta h4 {
  font-size: 20px;
  font-weight: 500;
  display: block;
}

.comments-meta h4 span {
  font-family: var(--body-font);
  font-size: 14px;
  font-weight: 500;
  letter-spacing: -0.2px;
  text-transform: capitalize;
  color: var(--grey-color);
  display: block;
}

.comment-area {
}

.comment-area p {
  font-size: 17px;
  line-height: 27px;
  margin-bottom: 10px;
}

.comment-area .reply {
  font-family: var(--primary-font);
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  color: var(--grey-color);
}

.comment-area .reply:hover {
  color: var(--primary-color);
}

/*Comment Form*/
.comment-form {
  margin-top: -15px;
}

.comment-form .form-control {
  background-color: #fff;
  height: 60px;
  border-radius: 0;
  border: 1px solid #eee;
  box-shadow: none;
  outline: none;
}

.comment-form .form-control.comment {
  height: 150px;
}

#form-messages {
  display: none;
  margin-top: 15px;
  margin-bottom: 0;
}

#form-messages.alert-danger,
#form-messages.alert-success {
  display: block;
}

/*Sidebar Widget*/
.sidebar-widget {
  background-color: #fff;
  border: 1px solid #eee;
  border-radius: 3px;
  overflow: hidden;
  padding: 30px;
}

.sidebar-ads a img {
  width: 100%;
  border-radius: 3px;
}

.sidebar-widget:not(:first-of-type) {
  margin: 30px 0;
}

/*Search*/
.sidebar-widget .search-form {
  position: relative;
}

.sidebar-widget .search-form .form-control {
  background-color: #fff;
  border-radius: 2px;
  box-shadow: none;
  outline: none;
  height: 50px;
  border: 1px solid #eee;
  padding-right: 40px;
}

.sidebar-widget .search-form .search-btn {
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: 100%;
  font-size: 25px;
  color: var(--grey-color);
}

/*Widget Title*/
.widget-title {
  display: block;
  overflow: hidden;
  position: relative;
  margin-bottom: 20px;
}

.widget-title h3 {
  font-weight: 600;
  color: var(--heading-color);
  display: inline-block;
  padding-bottom: 10px;
  position: relative;
  margin: 0;
  line-height: 1;
}

.widget-title h3:before {
  background-color: var(--primary-color);
  width: 100%;
  height: 2px;
  position: absolute;
  content: "";
  left: 0;
  bottom: 3px;
}

/*Category List*/
.category-list {
}

.category-list li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: all 0.3s ease;
  position: relative;
  padding-left: 15px;
}

.category-list li:before {
  background-color: var(--primary-color);
  box-shadow: 0px 0px 0px 3px rgba(21, 126, 251, 0.5);
  border-radius: 50%;
  width: 5px;
  height: 5px;
  content: "";
  position: absolute;
  left: 0;
  top: calc(50% - 2.5px);
}

.category-list li:not(:last-of-type) {
  margin-bottom: 10px;
}

.category-list li a {
  font-weight: 500;
  color: var(--grey-color);
}

.category-list li a:hover {
  color: var(--heading-color);
  text-decoration: none;
}

.category-list li span {
  border: 1px solid #ddd;
  font-size: 14px;
  width: 30px;
  height: 30px;
  line-height: 30px;
  border-radius: 2px;
  text-align: center;
}

.category-list li:hover span {
  background-color: var(--primary-color);
  color: #fff;
  transition: all 0.3s ease;
}

/*Thumb Posts*/
.thumb-post {
}

.thumb-post li {
  display: inline-flex;
  align-items: flex-start;
  justify-content: space-between;
}

.thumb-post li:not(:last-of-type) {
  margin-bottom: 20px;
}

.thumb-post li .thumb {
  flex-shrink: 0;
  width: 80px;
  height: 70px;
  margin: 0 15px 0 0;
  position: relative;
  display: inline-block;
  vertical-align: top;
  max-width: 100%;
  overflow: hidden;
}

.thumb-post .thumb-post-info {
  position: relative;
  display: inline-block;
  width: 100%;
  vertical-align: top;
}

.thumb-post .thumb-post-info h3 {
  font-weight: 600;
  font-size: 16px;
  line-height: 22px;
}

.thumb-post .thumb-post-info h3 a {
  color: var(--heading-color);
  background: linear-gradient(
    var(--primary-color) 0%,
    var(--primary-color) 98%
  );
  background-size: 0 2px;
  background-repeat: no-repeat;
  background-position: left 100%;
}

.thumb-post .thumb-post-info h3 a:hover {
  background-size: 100% 2px;
}

.thumb-post .thumb-post-info .date {
  font-weight: 500;
  font-size: 14px;
  font-family: var(--primary-font);
  text-transform: capitalize;
  color: var(--grey-color);
  display: flex;
  align-items: center;
  line-height: 1;
}

.thumb-post .thumb-post-info .date i {
  color: var(--primary-color);
  margin-right: 5px;
}

/*Tags*/
.tags {
}

.tags li {
  display: inline-block;
}

.tags li a {
  background-color: #eee;
  display: inline-block;
  font-family: var(--primary-font);
  text-transform: capitalize;
  font-size: 14px;
  font-weight: 600;
  color: var(--grey-color);
  padding: 3px 15px;
  margin: 0 3px 10px 0;
  border-radius: 2px;
}

.tags li a:hover {
  background-color: var(--primary-color);
  color: #fff;
}

/*Pagination*/
.pagination-wrap li {
  display: inline-block;
  margin: 0 10px 0 0;
}

.pagination-wrap li a {
  background-color: #fff;
  border: 1px solid #eee;
  color: var(--grey-color);
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 2px;
  text-align: center;
  display: inline-block;
  cursor: poSyne;
}

.pagination-wrap li a:hover,
.pagination-wrap li a.active {
  background-color: var(--primary-color);
  border: 1px solid #4b83ff;
  color: #fff;
}

/*max-width 992px*/
@media (max-width: 992px) {
  .post-card .post-content h3 {
    font-size: 20px;
    line-height: 26px;
  }
}

/* Keyframes Animations */
@keyframes softgen_scale_up_down {
  0% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

.lf-scale-up-down {
  animation: softgen_scale_up_down 4s forwards infinite alternate;
}

@keyframes softgen_up_down {
  0% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }

  100% {
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }
}

.lf-up-down {
  animation: softgen_up_down 4s forwards infinite alternate;
}

@keyframes softgen_left_right {
  0% {
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
  }

  100% {
    -webkit-transform: translateX(5px);
    transform: translateX(5px);
  }
}

.lf-left-right {
  animation: softgen_left_right 4s forwards infinite alternate;
}

@keyframes softgen_rotate_center {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }

  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.lf-rotate-center {
  animation: softgen_rotate_center 10s forwards infinite alternate;
}

@keyframes softgen_from_bottom_corner {
  0% {
    -webkit-transform: translate(-5px, -5px);
    transform: translate(-5px, -5px);
  }

  to {
    -webkit-transform: translate(10px, 10px);
    transform: translate(10px, 10px);
  }
}

.lf-bottom-corner {
  animation: softgen_from_bottom_corner 4s forwards infinite alternate;
}
